﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 10px;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}



/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

#sticky-footer {
    flex-shrink: none;
}

#sticky-nav {
    flex-shrink: none;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: yellow;
}

